   @import url(https://fonts.googleapis.com/css?family=Lato:400,700&subset=latin,latin-ext);
   
   @font-face {
    font-family: "BrandonBld";
	/*src: url('../_style/Brandon_bldWeb.eot');
    src: url("../_style/Brandon_bldWeb.woff") format('woff');*/
	src: url('../_style/Lato-Bold.eot');
    src: url("../_style/Lato-Bold.woff") format('woff');
	}
   
   body { 
   margin:0px;
   font-family: 'BrandonBld','sans-serif'; font-size:16px; 
   background-color:#fff;
   color:#303030;
   }
	a {text-decoration: none}
	a {color:#303030;}
	a:hover {color:#0047BB;}

	.row1{
		border-left:0px solid #cbcbcb;
		float:left;
		width:auto;
		padding:10px;
		/*height:48px;*/
		height:25px;
		position:relative;
	}
	
	.row1:after{
		content: '';
        display: block;
        position: absolute;
        top: 45px;
        width: 0px;
        border-bottom: 1px solid #0047BB;;
        transition: width 0.3s linear;
	}
	.row1:hover:after { width: 100%; }
	
	#logodiv{position:relative;}
	#logodiv:after{
		content: '';
        display: block;
        position: absolute;
        top: 56px;
        width: 0px;
        border-bottom: 1px solid #0047BB;;
        transition: width 0.3s linear;
	}
	#logodiv:hover:after { width: 100%; }
	
	.invMenu{
		width:100%;
		font-size:12px;
		display:none;
		line-height:17px;
		margin-left:7px;
		background-color: white;
		/*padding: 8px;*/
		border-radius: 2px;
	}
	.row2{/*border-left:1px solid #cbcbcb;*/}

	
	
	.htable{
		display:table;
		/*width:990px;*/
		width:1071px;
	}
	
.list-row {
    display:table-row;
	}

.list-r-row {
    display:run-in;
	height:11px;
	/*height:30px;*/
	/*height:70px;*/
	/*display:inline-block;*/
	display: flex;
    justify-content: space-around;
	}	
	
.list-left {
    width:auto;
    padding:0px;
    float:left;
	display:inline-block;
	border-bottom:1px solid #cbcbcb;
	/*height:118px;*/
	}
	
.list-left:hover{
	/*border-bottom:1px solid #fff;*/
}

#logodiv{
	border-spacing: 0px;
	margin-left: 0px;
	margin-right: 24px;
	width:134px;
	height: 56px;
}

#logodiv img{
	/*width:158px;*/
	/*width: 75px;*/
	width: 49px;
    padding: 7px;
}

.list-right {
    float:left;
    border-left:0px solid #cbcbcb;
	display:inline-block;
	border-bottom:1px solid #cbcbcb;
	/*height:98px;*/
	/*height:75px;*/
	height:56px;
    width: -moz-calc(100% - 160px);
    width: -webkit-calc(100% - 160px);
    width: calc(100% - 160px);	
	
	
	}

#cell5>div, #cell6>div{
	margin-top: -5px;
}
	
	
   #navi { 
	/*border-top: 5px solid #0047BB;*/
	font-family: 'BrandonBld','sans-serif'; 
	font-size:14px; 
	/*font-weight:bold; */
	text-align:left;
	vertical-align:bottom;
	color:#303030;
   }
   #navi td {padding-left:15px;}
   
  #navi1 { font-family: 'BrandonBld','sans-serif'; 
		font-size:14px; 
		text-align:left; 
		/*font-weight:bold;*/
		vertical-align:middle; 
		padding-right:5px;
	}

	.menuicon{
		width:20px;height:20px;border:0px;
		vertical-align:top;
		display:none;
	}

  #suche{    padding-left: 3px;}
	
  #erwSuche{
	font-size:12px;
  }
  
  #search_entry{
	background-color:#f1f1f1;
	border: 1px solid #cbcbcb;
	padding-left: 3px;
	width:80%;height: 28px;	
  }
  
  #langSelector{
	padding: 5px;
    background-color: #f1f1f1;
    border: 1px solid #cbcbcb;
    width: 58px;
	position: relative;

	height:15px;
  }
  #langEn{
	float:left;	  
  }
  #langDe{
	float:left;  
	position:relative;
	/*top:-16px;
	left:15px;*/
  }
  .langSelected{
	color: #0047BB;
  }
  .langSelect{
	color: #818181;
  }
  .langSelect:hover{
	color: #0047BB;
  }
  
  #langSelectorBorder{
	  border-left: 1px solid #cbcbcb;
	  float:left;
	  padding-left: 7px;
	  padding-right: 5px;
	  height: 26px;
	  position: relative;
	  left: 7px;
	  top: -6px;
  }
  
	.auth{
		font-size:12px;
	}
	#suche{
		width:28px;height:28px;border:0px;
		vertical-align:top;
	}
	#searchform {
	margin: 0;
	display:inline-flex;
	}

	/*
	* For frameless viewing of hw.oeaw.ac.at
	*/
#langselector a{
	font-family:"BrandonBld";
	font-size: 16px;
}	
	
.row1 a{
	font-family:"BrandonBld";
	font-size: 16px;
	text-decoration: none;
}	
.invMenu a{
	font-family:"BrandonBld";
    font-size: 12px;
	text-decoration: none;
}	

.auth{
	font-size:12px !important;
}
.row1{
	width:auto;
}